# Gimp.Config.prototype.serialize_to_fd

    function serialize_to_fd(fd: Number(gint), data: void): Boolean {
        // Gjs wrapper for gimp_config_serialize_to_fd()
    }

Serializes the object properties of config to the given file descriptor.

Since 2.4

fd

  a file descriptor, opened for writing

data

  user data passed to the serialize implementation.

Returns

  true if serialization succeeded, false otherwise.